html {
    height: 100%;
}

body {
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    background: url('../images/bg1.jpg') no-repeat center / cover fixed;
    font-family: "Roboto", "RobotoFallback", Helvetica, Arial, sans-serif;
    font-weight: 200!important;
    font-size: 14px;
}

h1 {
    color: #1D4755;
    font-weight: 400;
    margin-bottom: 40px;
}

footer {
   position: fixed;
   bottom: 0;
   width: 100%;
}

body > .container {
    flex: 1 1 auto;
    overflow-y: auto;
    min-height: 0;
    padding-bottom: 3rem;
}

.btn-success {
    background-color: #1D4755 !important;
    color: #f8f5e4 !important;
    border: none;
    border-radius: 10px 0px;
    /*font-weight: 200;*/
}
    .btn-success:hover {
        background-color: #FC5950 !important;
        color: #f8f5e4 !important;
    }
a {
    color: #1D4755 !important;
}
    a:hover {
        color: #FC5950 !important;
    }
